/* /Components/Common/Spinner.razor.rz.scp.css */
.spinner-container[b-4vkl5nuhp2] {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
/* /Components/ErrorScreen.razor.rz.scp.css */
.form-container[b-o99qt8cysn] {
    margin: 0 auto;
    max-width: 856px;
    padding-bottom: var(--Form-navigation-height);
}

.step-container[b-o99qt8cysn] {
    max-width: var(--Form-max-width);
    margin: var(--Space-xmd) auto;
}

.recieved-container[b-o99qt8cysn] {
    text-align: center;
    margin: var(--Space-xmd) var(--Space-xmd) 0 var(--Space-xmd);
    display: flex;
    flex-direction: column;
}

    .recieved-container h1[b-o99qt8cysn] {
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: 29px;
    }

.image-container[b-o99qt8cysn] {
    display: flex;
}

    .image-container img[b-o99qt8cysn] {
        margin: 0 auto;
    }

.message-content[b-o99qt8cysn] {
    margin-bottom: 24px;
}

.failure-buttons[b-o99qt8cysn] {
    margin: 0 auto;
    display: flex;
    flex-direction: column;
}

    .failure-buttons a[b-o99qt8cysn] {
        text-decoration: none;
        min-width: 210px;
        padding: 10px 16px;
        justify-content: center;
        align-items: center;
        font-size: 16px;
        border-radius: 4px;
        color: var(--PDS-Neutral-Black);
        width: fit-content;
        margin: 8px auto 0 auto;
        border: 1px solid var(--PDS-Main-Cyan-500);
    }

@media(min-width: 856px) {
    .form-container[b-o99qt8cysn] {
        padding-bottom: 0;
    }
}
/* /Components/Footer/Footer.razor.rz.scp.css */
a[b-6t7l8qfeif] {
    text-decoration: none;
}

a:hover[b-6t7l8qfeif] {
    text-decoration: underline;
}

.footer[b-6t7l8qfeif] {
    background-color: #f2f2f2;
    border-bottom: 6px solid #1bcba5;
    min-height: 4rem;
    padding: 0 1rem;
    display: flex;
    align-items: center;
    font-size: 0.875rem;
}

.footer-flex[b-6t7l8qfeif] {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.footer-flex__left[b-6t7l8qfeif] {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.footer-nav__items[b-6t7l8qfeif] {
    display: none;
    margin-right: 8px;
}

.footer-button[b-6t7l8qfeif] {
    border: none;
    font-weight: 700 !important;
    color: #157a6b;
    background-color: transparent;
}

.footer-button:hover[b-6t7l8qfeif] {
    color: #02433a;
    text-decoration: underline;
}
.footer-nav__items[b-6t7l8qfeif] {
    display: flex;
    flex-direction: row;
}

.footer-nav__item:not(:last-child)[b-6t7l8qfeif]::after {
    content: "";
    border-right: solid black 1px;
    width: 1px;
}

.footer-nav__link[b-6t7l8qfeif] {
    font-family: "Open Sans", Arial, Verdana, sans-serif;
    color: black;
    font-size: 14px;
    line-height: 17px;
    padding: 0em 0.714em;
}
@media (min-width: 992px) {

}
@media (max-width: 856px) {
    .footer[b-6t7l8qfeif] {
        display: none;
    }
}
/* /Components/Form/Breadcrumb.razor.rz.scp.css */
.breadcrumb-container[b-7n95z1q1v0] {
    display: flex;
    padding: var(--Space-lg) var(--Space-xmd) var(--Space-sm) var(--Space-xmd);
    
}

.breadcrumb[b-7n95z1q1v0] {
    text-decoration: none;
}

    .breadcrumb p[b-7n95z1q1v0] {
        color: var(--PDS-Main-Link-Blue-800);
        padding-top: 2px;
        margin: 0;
    }

.mobile-image[b-7n95z1q1v0] {
    height: 12px;
    margin: 8px 6px 4px 8px;
}

.desktop-image[b-7n95z1q1v0] {
    margin: auto 8px;
}

.breadcrumb-desktop[b-7n95z1q1v0] {
    display: none;
}

.breadcrumb-inactive p[b-7n95z1q1v0] {
    color: var(--PDS-Neutral-Mid-Grey);
    padding-top: 2px;
    margin: 0;
}

@media (min-width: 856px) {
    .breadcrumb-container[b-7n95z1q1v0] {
        padding-top: 48px;
    }
    .breadcrumb-mobile[b-7n95z1q1v0] {
        display: none;
    }

    .breadcrumb-desktop[b-7n95z1q1v0] {
        display: flex;
    }
}
/* /Components/Form/FormControls/FileUpload.razor.rz.scp.css */
.upload-file-list[b-9jfjg2ht15] {
    padding-bottom: var(--Space-xmd);
}

.upload-file[b-9jfjg2ht15] {
    display: flex;
    margin-top: 16px;
    padding: 0 11px;
}
.file-type[b-9jfjg2ht15] {
    height: 24px;
    width: 24px;
    color: #ffff;
    background: #005941;
    font-weight: 900;
    font-size: 8px;
    text-align: center;
    min-width: 24px;
    border-radius: 3px;
}

.file-name[b-9jfjg2ht15] {
    padding: 0 11px;
}

.remove-button[b-9jfjg2ht15] {
    margin-left: auto;
    margin-bottom: auto;
}

.error-text[b-9jfjg2ht15] {
    color: var(--PDS-Semantic-Error);
}
/* /Components/Form/FormControls/FormDropdown.razor.rz.scp.css */
.dropdown-image[b-gztr5s1jve] {
    margin-left: auto;
}

.dropdown-image-up[b-gztr5s1jve] {
    rotate: 180deg;
}

.dropdown[b-gztr5s1jve] {
    width: 100%;
    padding: 0px 16px;
}

.dropdown-label[b-gztr5s1jve] {
    position: relative;
    display: inline-block;
    padding: 8px 0px;
    width: 100%;
}

    .dropdown-label:focus-visible[b-gztr5s1jve] {
        outline: none;
    }

.label-text[b-gztr5s1jve] {
    position: absolute;
    top: -8px; /* lift it into the border */
    left: -36px;
    padding: 0 4px; /* short background strip */
    background: #fff; /* hides border behind text */
    color: var(--PDS-Neutral-Mid-Grey);
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 1; /* keeps it tiny */
    pointer-events: none; /* clicks go to the input */
}

.dropdown-container[b-gztr5s1jve] {
    box-sizing: border-box;
    width: 100%;
    border: none;
    border-radius: 4px;
    font-size: 14px;
    outline: none;
}

.form-select-custom[b-gztr5s1jve] {
    display: flex;
    width : 100%;
}

.form-dropdown[b-gztr5s1jve] {
    display: flex;
    flex-direction: column;
    max-height: 200px;
    overflow-y: scroll;
}
.form-dropdown-item[b-gztr5s1jve] {
    all: unset;
    cursor: pointer;
    padding: 4px;
}

    .form-dropdown-item:focus-visible[b-gztr5s1jve] {
        outline: revert;
    }

.label-unselected[b-gztr5s1jve] {
    color: var(--PDS-Neutral-Mid-Grey);
}

.hide-label[b-gztr5s1jve] {
    display: none;
}

.icon[b-gztr5s1jve] {
    filter: brightness(0) saturate(100%) invert(50%) sepia(0%) saturate(0%) hue-rotate(328deg) brightness(91%) contrast(94%);
    height: 24px;
    width: 24px;
    margin: 8px 0px;
}

.icon-wrapper[b-gztr5s1jve] {
    display: flex;
    flex-direction: row;
    box-sizing: border-box;
    width: 100%;
    padding-left: 8px;
    border: 1px solid var(--PDS-Neutral-Outline);
    border-radius: 4px;
    font-size: 14px;
    outline: none;
}

.dropdown-focused[b-gztr5s1jve] {
    border: 1px solid black;
}
/* /Components/Form/FormControls/FormNavButtons.razor.rz.scp.css */
.navigation-container[b-23ay2l3884] {

}

.nav-progress-bar[b-23ay2l3884] {
    display: flex;
    width: 100%;
    margin-top: 30px;
}

.bar-part[b-23ay2l3884], .split-part[b-23ay2l3884]{
    height: 11px;
}

.bar-part[b-23ay2l3884], .bar-split[b-23ay2l3884] {
    width: 32%;
}

.bar-split[b-23ay2l3884] {
    display: flex;
}

.split-part[b-23ay2l3884] {
    width: 50%;
}

.part-split[b-23ay2l3884] {
    width: 2%;
}

.bar-part-complete[b-23ay2l3884] {
    background: var(--PDS-Main-Cyan-500);
}

.bar-part-incomplete[b-23ay2l3884] {
    background: var(--PDS-Neutral-Grey);
}

.nav-buttons[b-23ay2l3884] {
    display: flex;
    margin: var(--Space-xmd);
}

.forward-container[b-23ay2l3884] {
    margin-left: auto;
}

.nav-button[b-23ay2l3884] {
    min-width: 120px;
    padding: 10px 16px;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    border-radius: 4px;
}

.nav-button-back[b-23ay2l3884] {
    border: 1px solid var(--PDS-Main-Cyan-500);
    background: none;
}

.nav-button-forward[b-23ay2l3884] {
    border: none;
    background: var(--PDS-Main-Cyan-500);
}

@media (max-width: 856px) {
    .navigation-container[b-23ay2l3884] {
        position: fixed;
        left: 0;
        right: 0;
        bottom: 0;
        height: var(--Form-navigation-height);
        background: #ffff;
        z-index: 2;
    }

    .nav-progress-bar[b-23ay2l3884] {
        margin-top: 0;
    }
}
/* /Components/Form/FormControls/StyledTextArea.razor.rz.scp.css */
.textarea-input-wrapper[b-cqlypud3kf] {
    position: relative;
    display: inline-block;
    margin-bottom: 11px;
}

.text-label[b-cqlypud3kf] {
    position: absolute;
    top: -5px; /* lift it into the border */
    left: 12px;
    padding: 0 4px; /* short background strip */
    background: #fff; /* hides border behind text */
    color: var(--PDS-Neutral-Mid-Grey);
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 1; /* keeps it tiny */
    pointer-events: none; /* clicks go to the input */
}

.icon-wrapper[b-cqlypud3kf] {
    display: flex;
    flex-direction: row;
    box-sizing: border-box;
    width: 100%;
    padding-left: 8px;
    border: 1px solid var(--PDS-Neutral-Outline);
    border-radius: 4px;
    font-size: 14px;
    outline: none;
}

.input-focused[b-cqlypud3kf] {
    border-color: var(--PDS-Neutral-Black);
}

.hide-label[b-cqlypud3kf] {
    display: none;
}

.icon[b-cqlypud3kf] {
    filter: brightness(0) saturate(100%) invert(50%) sepia(0%) saturate(0%) hue-rotate(328deg) brightness(91%) contrast(94%);
    height: 24px;
    width: 24px;
    margin: 8px 0px;
}
/* /Components/Form/FormControls/StyledTextEditor.razor.rz.scp.css */
.text-count-row[b-t4nwjvhzpq] {
    display: flex;
}

.text-count[b-t4nwjvhzpq] {
    margin-left: auto;
}
/* /Components/Form/FormControls/StyledTextInput.razor.rz.scp.css */
.text-input-wrapper[b-q49784sh4s] {
    position: relative;
    display: inline-block;
    margin-bottom: var(--Space-xmd);
}

.text-label[b-q49784sh4s] {
    position: absolute;
    top: -5px;
    left: 12px;
    padding: 0 4px;
    background: #fff;
    color: var(--PDS-Neutral-Mid-Grey);
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    pointer-events: none;
}

.hide-label[b-q49784sh4s] {
    display: none;
}

.icon-wrapper[b-q49784sh4s] {
    display: flex;
    flex-direction: row;
    box-sizing: border-box;
    width: 100%;
    padding-left: 8px;
    border: 1px solid var(--PDS-Neutral-Outline);
    border-radius: 4px;
    font-size: 14px;
    outline: none;
}

.input-focused[b-q49784sh4s] {
    border-color: var(--PDS-Neutral-Black);
}

.icon[b-q49784sh4s] {
    filter: brightness(0) saturate(100%) invert(50%) sepia(0%) saturate(0%) hue-rotate(328deg) brightness(91%) contrast(94%);
    height: 24px;
    width: 24px;
    margin: 8px 0px;
}
/* /Components/Form/FormHelp.razor.rz.scp.css */
.help-button[b-qww0g0fuzk] {
    all: unset;
    margin-left: auto;
}

    .help-button img[b-qww0g0fuzk] {
        height: 20px;
        padding-bottom: 2px;
    }

    .help-button:hover[b-qww0g0fuzk] {
        cursor: pointer;
    }

    .help-button:focus-visible[b-qww0g0fuzk] {
        outline: revert;
    }

.need-help-text[b-qww0g0fuzk] {
    color: var(--PDS-Main-Link-Blue-800)
}
/* /Components/Form/FormHelpModal.razor.rz.scp.css */
.modal-overlay[b-pwmlbkkp03] {
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,.5);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1000;
}

.modal-box[b-pwmlbkkp03] {
    max-width: 90vw;
    background: #ffffff;
    border-radius: 4px;
    border: 1px solid #CFCFCF;
    padding: var(--Space-xmd);
    box-shadow: 0 10px 25px rgba(0,0,0,.25);
}

.modal-title[b-pwmlbkkp03] {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: var(--Space-xmd);
}

.modal-button[b-pwmlbkkp03] {
    border-radius: 4px;
    background: var(--PDS-Main-Cyan-500);
    width: 120px;
    padding: 10px 16px;
    justify-content: center;
    align-items: center;
    border: none;
    display: flex;
    margin-left: auto;
    font-size: 16px;
}
/* /Components/Form/FormPageHeader.razor.rz.scp.css */
.content-container[b-7vs949wawf] {
    padding: 0 var(--Space-xmd);
}

.section-title[b-7vs949wawf] {
    display: flex;
    margin-top: var(--Space-xmd);
    padding-bottom: var(--Space-sm);
}
/* /Components/Form/FormSteps/Step1Intro.razor.rz.scp.css */
.step-container[b-mq8f8lpent] {
    max-width: var(--Form-max-width);
    padding: 0 var(--Space-xmd);
    margin: 0 auto 20px auto;
}

.intro-note[b-mq8f8lpent] {
    border-radius: 4px;
    background: #FAE092;
    padding: var(--Space-lg);
    margin-top: var(--Space-lg);
}

.note-body ul[b-mq8f8lpent] {
    padding: 0
}

.intro-note-title[b-mq8f8lpent] {
    display: flex;
}

.intro-note-title img[b-mq8f8lpent] {
    margin-right: 4px;
}

.accordion[b-mq8f8lpent] {
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.30), 0 1px 3px 1px rgba(0, 0, 0, 0.15);
    border-radius: 4px;
}

.dropdown-container[b-mq8f8lpent] {
    box-sizing: border-box;
    width: 100%;
    padding: 8px 16px;
    font-size: 14px;
    outline: none;
    background: none;
    border: none;
}

    .dropdown-container:focus-visible[b-mq8f8lpent] {
        outline: revert;
    }

.dropdown-image[b-mq8f8lpent] {
    margin-right: 6px;
}

.dropdown-image-up[b-mq8f8lpent] {
    rotate: 180deg;
}

.dropdown-label[b-mq8f8lpent] {
    display: flex;
    padding: var(--Space-sm) 0;
}

.label-text[b-mq8f8lpent] {
    margin: auto 0;
}

.intro-body[b-mq8f8lpent] {
    display: grid;
    grid-template-rows: 0fr;
    transition: grid-template-rows 300ms ease, opacity 200ms ease, transform 300ms ease;
    opacity: 0;
    transform: translateY(-4px);
    visibility: hidden;
}

    .intro-body.open[b-mq8f8lpent] {
        grid-template-rows: 1fr;
        opacity: 1;
        transform: translateY(0);
        visibility: visible;
        padding: 0px 16px 16px 16px;
    }

.intro-body-inner[b-mq8f8lpent] {
    overflow: hidden; /* masks content during collapse/expand */
    text-align: left;
}

@media (prefers-reduced-motion: reduce) {
    .intro-body[b-mq8f8lpent] {
        transition: none;
    }

    .dropdown-image[b-mq8f8lpent] {
        transition: none;
    }
}
/* /Components/Form/FormSteps/Step2SubmissionType.razor.rz.scp.css */
.step-container[b-7rdlx7feo9] {
    max-width: var(--Form-max-width);
    margin: 0 auto;
}

.question-title-radio[b-7rdlx7feo9] {
    margin-bottom: var(--Space-xmd);
}

.submission-form-inputs[b-7rdlx7feo9] {
    margin: var(--Space-xmd);
    padding: var(--Space-lg);
    border-radius: 4px;
    border: 1px solid var(--PDS-Neutral-Outline, #CFCFCF);
}

.question-subtitle[b-7rdlx7feo9] {
    margin: 4px 0 var(--Space-xmd) 0;
}

.submitting-set[b-7rdlx7feo9] {
    margin-bottom: var(--Space-xmd);
}

.oral-set[b-7rdlx7feo9] {
    margin-bottom: var(--Space-xmd);
}

.validation-message[b-7rdlx7feo9] {
    display: none;
}

.text-count-row[b-7rdlx7feo9] {
    display: flex;
}

.text-count[b-7rdlx7feo9] {
    margin-left: auto;
}
/* /Components/Form/FormSteps/Step3YourSubmission.razor.rz.scp.css */
.step-container[b-zys4qe9n6a] {
    max-width: var(--Form-max-width);
    margin: 0 auto;
}

.content-container[b-zys4qe9n6a] {
    padding: 0 var(--Space-xmd);
}

.question-title[b-zys4qe9n6a] {
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
}

.question-subtitle[b-zys4qe9n6a] {
    margin: var(--Space-xmd) 0;
}

.submission-info[b-zys4qe9n6a] {
    margin: var(--Space-xmd) 0;
}

.submission-form-inputs[b-zys4qe9n6a] {
    margin: var(--Space-xmd);
    padding: var(--Space-lg);
    border-radius: 4px;
    border: 1px solid var(--PDS-Neutral-Outline, #CFCFCF);
}

.button-container[b-zys4qe9n6a] {
    display: flex;
}
/* /Components/Form/FormSteps/Step4Details.razor.rz.scp.css */
.step-container[b-a6fjlijiwf] {
    max-width: var(--Form-max-width);
    margin: 0 auto;
}

.submission-form-inputs[b-a6fjlijiwf] {
    margin: var(--Space-xmd);
    padding: var(--Space-lg);
    border-radius: 4px;
    border: 1px solid var(--PDS-Neutral-Outline, #CFCFCF);
    display: flex;
    flex-direction: column;
}

.contact-title[b-a6fjlijiwf] {
    margin-bottom: var(--Space-xmd);
}
/* /Components/Form/FormSteps/Step5Review.razor.rz.scp.css */
.step-container[b-kziwqvt2ek] {
    max-width: var(--Form-max-width);
    margin: var(--Space-xmd) auto;
}

.save-buttons[b-kziwqvt2ek] {
    display: flex;
}

.download-button[b-kziwqvt2ek] {
    all: unset;
    display: flex;
    margin: var(--Space-xmd);
    color: var(--PDS-Main-Link-Blue-800);
}

    .download-button :hover[b-kziwqvt2ek] {
        cursor:pointer;
    }

    .download-button:focus-visible[b-kziwqvt2ek] {
        outline: revert;
    }

.print-button[b-kziwqvt2ek] {
    margin-left: auto;
}

.save-buttons button img[b-kziwqvt2ek] {
    margin-right: 5px;
}

.submission-form-group[b-kziwqvt2ek] {
    margin: var(--Space-xmd);
    padding: var(--Space-lg);
    border-radius: 4px;
    border: 1px solid var(--PDS-Neutral-Outline, #CFCFCF);
    display: flex;
    flex-direction: column;
}

.section-header-row[b-kziwqvt2ek] {
    display: flex;
}

.edit-button[b-kziwqvt2ek] {
    all: unset;
    margin-left: auto;
    color: var(--PDS-Main-Link-Blue-800);
}

    .edit-button:hover[b-kziwqvt2ek] {
        cursor: pointer;
    }

    .edit-button:focus-visible[b-kziwqvt2ek] {
        outline: revert;
    }

.section-entry[b-kziwqvt2ek] {
    margin-top: var(--Space-xmd);
    min-width: 0;
}

.indented[b-kziwqvt2ek] {
    padding: 0 var(--Space-lg);
}

.oral-submission[b-kziwqvt2ek] {
    display: flex;
}

.upload-file[b-kziwqvt2ek] {
    display: flex;
    margin-top: 16px;
    padding: 0 11px;
}

.file-type[b-kziwqvt2ek] {
    height: 24px;
    width: 24px;
    color: #ffff;
    background: #005941;
    font-weight: 900;
    font-size: 8px;
    text-align: center;
    min-width: 24px;
    border-radius: 3px;
}

.file-name[b-kziwqvt2ek] {
    padding: 0 11px;
}

.oral-submission[b-kziwqvt2ek] {
    margin-top: var(--Space-sm)
}

.oral-submission img[b-kziwqvt2ek] {
    margin: 0 4px auto 0;
}
.review-statement[b-kziwqvt2ek] {
    border-radius: 4px;
    background: #FAE092;
    padding: var(--Space-sm) var(--Space-xmd);
}

.privacy-statement[b-kziwqvt2ek] {
    padding: 0;
}

.confirmation-row[b-kziwqvt2ek] {
    display: flex;
    padding: var(--Space-sm) 0;
    margin-top: var(--Space-lg)
}

.confirmation-checkbox[b-kziwqvt2ek] {
    padding: 0 var(--Space-sm);
    margin-bottom: auto;
}

.rich-text-container[b-kziwqvt2ek] {
    min-width: 0;
    white-space: normal;
    word-break: normal;
    overflow-wrap: normal;
}

.progress-container[b-kziwqvt2ek] {
    height: auto;
    margin: 0 var(--Space-xmd);
    display: flex;
    flex-direction: column;
}

.progress-box[b-kziwqvt2ek] {
    display: flex;
    background: var(--PDS-Semantic-Informative-Informative);
    border-radius: 4px;
    padding: var(--Space-xmd);
    margin-top: 5px;
}
    .progress-box h2[b-kziwqvt2ek] {
        margin-left: 5px;
    }

.upload-percentage[b-kziwqvt2ek] {
    margin-left: auto;
}

.upload-text[b-kziwqvt2ek] {
    width: 100%;
    margin-left: 10px;
    font-weight: 700;
}

.progress[b-kziwqvt2ek] {
    height: 8px;
    background: #eee;
    border-radius: 4px;
    overflow: hidden;
    width: 100%;
    margin-top: auto;
    margin-bottom: auto;
    display: flex;
    flex-direction: row;
}

.progress-bar[b-kziwqvt2ek] {
    height: 100%;
    width: 0;
    background: #4a9bff;
    transition: width .2s ease;
}

.progress-percent[b-kziwqvt2ek] {
    margin-left: 10px;
}

.hide-container[b-kziwqvt2ek] {
    display: none;
}

.show-container[b-kziwqvt2ek] {
    display: flex;
}

.spinner[b-kziwqvt2ek] {
    height: 48px;
    width: 48px;
}

.processing-message[b-kziwqvt2ek] {
    display: flex;
    align-items: center;
    height: 48px;
    padding-left: 10px;
}
/* /Components/Form/FormSteps/Step6Success.razor.rz.scp.css */
.step-container[b-g734up0pp4] {
    max-width: var(--Form-max-width);
    margin: var(--Space-xmd) auto;
}

.recieved-container[b-g734up0pp4] {
    text-align: center;
    margin: var(--Space-xmd) var(--Space-xmd) 48px var(--Space-xmd);
    display: flex;
    flex-direction: column;
}

    .recieved-container h1[b-g734up0pp4] {
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: 29px;
    }

.image-container[b-g734up0pp4] {
    display: flex;
}

    .image-container img[b-g734up0pp4] {
        margin: 0 auto;
    }


.message-content[b-g734up0pp4] {
    font-weight: 700;
    margin-bottom: 24px;
}

.content-container[b-g734up0pp4] {
    margin: var(--Space-xmd);
    padding: var(--Space-lg);
    border-radius: 4px;
    border: 1px solid var(--PDS-Neutral-Outline, #CFCFCF);
    display: flex;
    flex-direction: column;
}

    .content-container a[b-g734up0pp4] {
        text-decoration: none;
        min-width: 120px;
        padding: 10px 16px;
        justify-content: center;
        align-items: center;
        font-size: 16px;
        border-radius: 4px;
        border: none;
        background: var(--PDS-Main-Cyan-500);
        color: var(--PDS-Neutral-Black);
        width: fit-content;
    }

    .content-container a:hover[b-g734up0pp4] {
        cursor: pointer;
    }

.next-steps-row[b-g734up0pp4] {
    display: flex;
}

.next-steps-row h2[b-g734up0pp4] {
    margin-right: auto;
}

/* /Components/Form/FormSteps/Step7Failure.razor.rz.scp.css */
.step-container[b-bj3rmurrfp] {
    max-width: var(--Form-max-width);
    margin: var(--Space-xmd) auto;
}

.recieved-container[b-bj3rmurrfp] {
    text-align: center;
    margin: var(--Space-xmd) var(--Space-xmd) 0 var(--Space-xmd);
    display: flex;
    flex-direction: column;
}

    .recieved-container h1[b-bj3rmurrfp] {
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: 29px;
    }

.image-container[b-bj3rmurrfp] {
    display: flex;
}

    .image-container img[b-bj3rmurrfp] {
        margin: 0 auto;
    }

.message-content[b-bj3rmurrfp] {
    margin-bottom: 24px;
}

.failure-buttons[b-bj3rmurrfp] {
    margin: 0 auto;
    display: flex;
    flex-direction: column;
}

    .failure-buttons button[b-bj3rmurrfp], a[b-bj3rmurrfp] {
        text-decoration: none;
        min-width: 210px;
        padding: 10px 16px;
        justify-content: center;
        align-items: center;
        font-size: 16px;
        border-radius: 4px;
        color: var(--PDS-Neutral-Black);
        width: fit-content;
        margin: 8px auto 0 auto;
    }

    .failure-buttons button[b-bj3rmurrfp] {
        border: none;
        background: var(--PDS-Main-Cyan-500);
    }

    .failure-buttons a[b-bj3rmurrfp] {
        border: 1px solid var(--PDS-Main-Cyan-500);
    }
/* /Components/Form/SubmissionForm.razor.rz.scp.css */
.form-container[b-8ng4hubevb] {
    margin: 0 auto;
    max-width: 856px;
}

.bill-description[b-8ng4hubevb] {
    margin: 0 var(--Space-xmd);
}

.form-container[b-8ng4hubevb] {
    padding-bottom: var(--Form-navigation-height);
}

@media(min-width: 856px) {
    .form-container[b-8ng4hubevb] {
        padding-bottom: 0;
    }

    .bill-description[b-8ng4hubevb] {
        font-size: 24px;
        line-height: 36px;
    }
}
/* /Components/Header/LanguageSwitcher.Razor.rz.scp.css */
.c-lang[b-ua68z6wpug] {
	color: var(--white);
	font-size: large;
}

.c-lang-title[b-ua68z6wpug] {
	display: block;
	color: #ccc;
	margin-bottom: 8px;
}

.form-check-input:checked[b-ua68z6wpug] {
	background-color: var(--primary-dark);
	border-color: var(--primary-dark);
}

@media (min-width: 768px) {
	.c-lang[b-ua68z6wpug] {
		font-size: medium;
	}
}
/* /Components/Header/NavMegaMenu.razor.rz.scp.css */
a[b-5vwbw5o5rm] {
    text-decoration: none;
}

.focus-white-outline:focus[b-5vwbw5o5rm] {
    outline: 2px solid var(--white) !important;
}

.nav-megamenu > ul[b-5vwbw5o5rm] {
    list-style: none;
    margin: 2.5em 0 0 0;
    padding: 0;
}

    .nav-megamenu > ul > li:not(:first-child)[b-5vwbw5o5rm] {
        border-left: 1px solid #ccc;
        border-color: rgba(255,255,255,.3);
    }

    .nav-megamenu > ul > li > .nav-megamenu-btn[b-5vwbw5o5rm] {
        white-space: nowrap;
    }

.nav-megamenu-btn[b-5vwbw5o5rm] {
    color: var(--white);
    padding: .5rem 1rem;
    font-size: large;
    border-radius: 4px 4px 0 0;
    border-color: transparent;
}

    .nav-megamenu-btn.selected[b-5vwbw5o5rm],
    .nav-megamenu-btn:hover[b-5vwbw5o5rm] {
        color: var(--black);
        background-color: var(--primary);
    }

    .nav-megamenu-btn > *[b-5vwbw5o5rm] {
        vertical-align: middle;
    }

.nav-megamenu-link[b-5vwbw5o5rm] {
    color: var(--black);
    font-size: large;
    line-height: 1.2;
    width: 100%;
    display: inline-block;
    padding: 15px 30px;
    transition: 0.6s;
}

    .nav-megamenu-link.selected[b-5vwbw5o5rm],
    .nav-megamenu-link:hover[b-5vwbw5o5rm] {
        background-color: var(--white);
        text-decoration: none;
    }

    .nav-megamenu-link:focus[b-5vwbw5o5rm] {
        background-color: var(--white);
        outline: 2px solid var(--black);
        text-decoration: none;
        transition: 0s;
    }

.nav-megamenu-panel[b-5vwbw5o5rm] {
    position: absolute;
    left: 0;
    padding: 0 2rem;
    width: 100vw;
    z-index: 99;
    background-color: var(--primary);
    box-shadow: 0 3px 2px 0 rgb(0 0 0 / 30%);
}

    .nav-megamenu-panel > div[b-5vwbw5o5rm] {
        padding: 2.5rem 0;
    }

    .nav-megamenu-panel .blurb[b-5vwbw5o5rm] {
        order: 1;
        width: 33%;
        font-size: x-large;
        font-weight: lighter;
        padding: 1rem;
    }

    .nav-megamenu-panel .nav-megamenu-promo[b-5vwbw5o5rm] {
        order: 3;
        width: 33%;
    }

    .nav-megamenu-panel ul[b-5vwbw5o5rm] {
        order: 2;
        list-style: none;
        column-count: 3;
        flex-grow: 1;
        padding: 0;
    }

    .nav-megamenu-panel .nav-megamenu-promo + ul[b-5vwbw5o5rm],
    .nav-megamenu-panel .blurb + ul[b-5vwbw5o5rm] {
        column-count: 2;
    }

    .nav-megamenu-panel ul > li[b-5vwbw5o5rm] {
        border-bottom: 1px solid rgba(0,0,0,.2);
    }

        .nav-megamenu-panel ul > li > a[b-5vwbw5o5rm] {
            padding: 1em;
        }

        .nav-megamenu-panel ul > li:first-child[b-5vwbw5o5rm] {
            font-weight: bold;
        }

.nav-megamenu-promo .promo-item[b-5vwbw5o5rm] {
    margin-bottom: 1rem;
    margin-left: 1rem;
    width: 100%;
    background-color: rgba(255,255,255,0.2);
    border-radius: 5px;
}

    .nav-megamenu-promo .promo-item:hover[b-5vwbw5o5rm] {
        background-color: rgba(255,255,255,0.8);
    }

    .nav-megamenu-promo .promo-item .promo-content img[b-5vwbw5o5rm] {
        width: 118px;
        height: 90.5px;
        border: 4px solid var(--white);
    }

    .nav-megamenu-promo .promo-item .promo-content .text[b-5vwbw5o5rm] {
        color: var(--black);
        font-size: 14px;
        font-weight: bolder;
        padding: 1rem;
    }

    .nav-megamenu-promo .promo-item .promo-address .map[b-5vwbw5o5rm] {
        width: 60%;
    }

        .nav-megamenu-promo .promo-item .promo-address .map > img[b-5vwbw5o5rm] {
            display: block;
            width: 100%;
            height: auto;
            border: 4px solid var(--white);
        }

    .nav-megamenu-promo .promo-item .promo-address .text[b-5vwbw5o5rm] {
        color: var(--black);
        font-size: medium;
        font-weight: normal;
        padding: 1rem;
    }

    .nav-megamenu-promo .promo-item .promo-address .title[b-5vwbw5o5rm] {
        font-weight: bold;
    }

    .nav-megamenu-promo .promo-item .promo-address p[b-5vwbw5o5rm] {
        white-space: pre-wrap
    }

    .nav-megamenu-promo .promo-item a:hover[b-5vwbw5o5rm] {
        text-decoration: none;
    }

.promo-content:focus[b-5vwbw5o5rm],
.promo-address:focus[b-5vwbw5o5rm] {
    background-color: rgba(255,255,255,0.8);
    outline-width: 2px;
    outline-style: solid;
    outline-offset: 0px;
    outline-color: var(--black) !important;
    text-decoration: none;
}

.colour_5540 .nav-megamenu-panel[b-5vwbw5o5rm],
.colour_MPs_and_Electorates .nav-megamenu-panel[b-5vwbw5o5rm],
.colour_Ngā_MP_rohe_pōti .nav-megamenu-panel[b-5vwbw5o5rm] {
    background-color: var(--secondary-teal);
}

.colour_5540 .nav-megamenu-btn.selected[b-5vwbw5o5rm],
.colour_5540 .nav-megamenu-btn:hover[b-5vwbw5o5rm],
.colour_MPs_and_Electorates .nav-megamenu-btn.selected[b-5vwbw5o5rm],
.colour_MPs_and_Electorates .nav-megamenu-btn:hover[b-5vwbw5o5rm],
.colour_Ngā_MP_rohe_pōti .nav-megamenu-btn.selected[b-5vwbw5o5rm],
.colour_Ngā_MP_rohe_pōti .nav-megamenu-btn:hover[b-5vwbw5o5rm] {
    background-color: var(--secondary-teal);
}

.colour_5625 .nav-megamenu-panel[b-5vwbw5o5rm],
.colour_Get_Involved .nav-megamenu-panel[b-5vwbw5o5rm],
.colour_Whakauru .nav-megamenu-panel[b-5vwbw5o5rm] {
    background-color: var(--secondary-yellow);
}

.colour_5625 .nav-megamenu-btn.selected[b-5vwbw5o5rm],
.colour_5625 .nav-megamenu-btn:hover[b-5vwbw5o5rm],
.colour_Get_Involved .nav-megamenu-btn.selected[b-5vwbw5o5rm],
.colour_Get_Involved .nav-megamenu-btn:hover[b-5vwbw5o5rm],
.colour_Whakauru .nav-megamenu-btn.selected[b-5vwbw5o5rm],
.colour_Whakauru .nav-megamenu-btn:hover[b-5vwbw5o5rm] {
    background-color: var(--secondary-yellow);
}

.colour_5668 .nav-megamenu-panel[b-5vwbw5o5rm],
.colour_Visit_and_Learn .nav-megamenu-panel[b-5vwbw5o5rm],
.colour_Te_toro_te_ako .nav-megamenu-panel[b-5vwbw5o5rm] {
    background-color: var(--secondary-red);
}

.colour_5668 .nav-megamenu-btn.selected[b-5vwbw5o5rm],
.colour_5668 .nav-megamenu-btn:hover[b-5vwbw5o5rm],
.colour_Visit_and_Learn .nav-megamenu-btn.selected[b-5vwbw5o5rm],
.colour_Visit_and_Learn .nav-megamenu-btn:hover[b-5vwbw5o5rm],
.colour_Te_toro_te_ako .nav-megamenu-btn.selected[b-5vwbw5o5rm],
.colour_Te_toro_te_ako .nav-megamenu-btn:hover[b-5vwbw5o5rm] {
    background-color: var(--secondary-red);
}

.nav-megamenu-blocker[b-5vwbw5o5rm] {
    display: none;
}

.home-icon[b-5vwbw5o5rm] {
    pointer-events: none;
}

.c-lang-title[b-5vwbw5o5rm] {
    display: none;
}

.c-lang[b-5vwbw5o5rm] {
    font-size: medium;
}

@media (min-width: 768px) {
    .c-lang-title[b-5vwbw5o5rm] {
        display: block;
    }
}

@media (max-width: 1200px) {
    .nav-megamenu-btn[b-5vwbw5o5rm] {
        font-size: medium;
    }
}

@media (max-width: 992px) {
    .nav-megamenu[b-5vwbw5o5rm] {
        position: absolute;
        top: 100%;
        margin-top: 6px;
        left: 0;
        background: black;
        width: 100%;
        padding: 1rem;
        z-index: 1000;
    }

        .nav-megamenu > ul[b-5vwbw5o5rm] {
            margin: 1em 0 0 0;
        }

            .nav-megamenu > ul > li[b-5vwbw5o5rm] {
                border: none;
                margin-bottom: 8px;
            }

    .nav-megamenu-btn[b-5vwbw5o5rm] {
        position: relative;
        color: var(--black);
        background-color: var(--primary);
        border-radius: 4px;
        width: 100%;
        text-align: left;
    }

        .nav-megamenu-btn.selected[b-5vwbw5o5rm] {
            border-radius: 4px 4px 0 0;
        }

        .nav-megamenu-btn .icon[b-5vwbw5o5rm] {
            position: absolute;
            top: 17px;
            right: 22px
        }

    .nav-megamenu-panel[b-5vwbw5o5rm] {
        position: relative;
        width: initial;
        border-radius: 0 0 4px 4px;
    }

        .nav-megamenu-panel .nav-megamenu-promo[b-5vwbw5o5rm],
        .nav-megamenu-panel .blurb[b-5vwbw5o5rm] {
            display: none;
        }

            .nav-megamenu-panel .nav-megamenu-promo + ul
            .nav-megamenu-panel .blurb + ul[b-5vwbw5o5rm],
            .nav-megamenu-panel ul[b-5vwbw5o5rm] {
                padding: 0 1rem;
                list-style: none;
                column-count: 1 !important;
            }

        .nav-megamenu-panel > div[b-5vwbw5o5rm] {
            padding: 0;
        }

    .colour_5540 .nav-megamenu-btn[b-5vwbw5o5rm],
    .colour_MPs_and_Electorates .nav-megamenu-btn[b-5vwbw5o5rm],
    .colour_Ngā_MP_rohe_pōti .nav-megamenu-btn[b-5vwbw5o5rm] {
        background-color: var(--secondary-teal);
    }

    .colour_5625 .nav-megamenu-btn[b-5vwbw5o5rm],
    .colour_Get_Involved .nav-megamenu-btn[b-5vwbw5o5rm],
    .colour_Whakauru .nav-megamenu-btn[b-5vwbw5o5rm] {
        background-color: var(--secondary-yellow);
    }

    .colour_5668 .nav-megamenu-btn[b-5vwbw5o5rm],
    .colour_Visit_and_Learn .nav-megamenu-btn[b-5vwbw5o5rm],
    .colour_Te_toro_te_ako .nav-megamenu-btn[b-5vwbw5o5rm] {
        background-color: var(--secondary-red);
    }

    .nav-megamenu-blocker[b-5vwbw5o5rm] {
        display: block;
        position: absolute;
        top: 100%;
        left: 0;
        background: black;
        opacity: 0.2;
        width: 100%;
        height: 100vh;
    }
}
/* /Components/Header/NavMenu.razor.rz.scp.css */
.header-wrapper[b-zq4ffl44dc] {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav-top-row[b-zq4ffl44dc] {
    position: relative;
}

.nav-mobile > button[b-zq4ffl44dc] {
    color: var(--primary);
    font-size: x-large;
}

.logo[b-zq4ffl44dc] {
    display: flex;
    align-items: center;
    color: var(--white);
    cursor: pointer;
    white-space: nowrap;
}

    .logo:hover[b-zq4ffl44dc] {
        text-decoration: none;
    }

.logo-image[b-zq4ffl44dc] {
    height: 48px;
}

.logo-title[b-zq4ffl44dc] {
    margin-left: 8px;
}

a[b-zq4ffl44dc] {
    text-decoration: none;
}

.logo-title-english[b-zq4ffl44dc] {
    font-size: 1rem;
    font-weight: 700;
}

.logo-title-maori[b-zq4ffl44dc] {
    font-size: 0.85rem;
}

@media (min-width: 992px) {
    .nav-top-row[b-zq4ffl44dc] {
        position: initial;
    }

    .nav-mobile > button[b-zq4ffl44dc] {
        margin-left: 1rem;
    }

    .logo-title[b-zq4ffl44dc] {
        margin-left: 16px;
    }

    .logo-title-english[b-zq4ffl44dc] {
        font-size: 2rem;
    }

    .logo-title-maori[b-zq4ffl44dc] {
        font-size: 1.5rem;
    }

    .logo-image[b-zq4ffl44dc] {
        height: 80px;
    }
}

@media (max-width: 370px) {
    .logo-title[b-zq4ffl44dc] {
        display: none;
    }
}
/* /Components/Header/NavSearch.razor.rz.scp.css */
.nav-search[b-v4xvmmgczk] {
    color: var(--white);
}

.nav-search-link[b-v4xvmmgczk] {
    color: var(--primary);
    font-size: small;
}

    .nav-search-link:hover[b-v4xvmmgczk] {
        color: var(--primary-darker);
    }

    .nav-search-link > *[b-v4xvmmgczk] {
        vertical-align: middle;
    }

.nav-search-blocker[b-v4xvmmgczk] {
    display: none;
}

.nav-search-box[b-v4xvmmgczk] {
    margin-top: 0.5rem;
    border-radius: 4px;
    position: relative;
}

    .nav-search-box input:focus[b-v4xvmmgczk] {
        outline-color: var(--primary);
        outline-width: 4px;
        outline-style: solid;
        outline-offset: 1px;
    }

    .nav-search-box input[b-v4xvmmgczk] {
        border-radius: 4px;
        padding: .5em;
        padding-right: 2.5em;
        border: none;
        font-size: medium;
        line-height: 1.75;
    }

    .nav-search-box button[b-v4xvmmgczk] {
        position: absolute;
        right: 0;
        color: var(--primary-dark);
        font-size: 32px;
    }

@media (max-width: 992px) {
    .nav-search[b-v4xvmmgczk] {
        position: absolute;
        top: 100%;
        margin-top: 6px;
        left: 0;
        background: black;
        width: 100%;
        padding: 1rem;
    }

    .nav-search-link[b-v4xvmmgczk] {
        font-size: large;
    }

    .nav-search-blocker[b-v4xvmmgczk] {
        display: block;
        position: absolute;
        top: 100%;
        left: 0;
        background: black;
        opacity: 0.2;
        width: 100%;
        height: 100vh;
    }

    .nav-search-box[b-v4xvmmgczk] {
        width: 100%;
    }

        .nav-search-box > input[b-v4xvmmgczk] {
            width: 100%
        }
}
/* /Components/Header/NavSessionLinks.razor.rz.scp.css */
.nav-session[b-zenb52lowo] {
}

a[b-zenb52lowo] {
    text-decoration: none;
}

.gutterless[b-zenb52lowo] {
    padding: 0;
}

.nav-session ul[b-zenb52lowo] {
    list-style: none;
    margin: 0;
    padding: 0;
    flex-direction: column;
}

    .nav-session ul > li:not(:last-child)[b-zenb52lowo] {
        border-bottom: 1px solid #ccc;
        border-color: rgba(255,255,255,.3);
    }

    .nav-session ul > li[b-zenb52lowo] {
        position: relative;
    }

        .nav-session ul > li > .btn[b-zenb52lowo] {
            color: var(--white);
            font-size: medium;
            border-radius: 0;
            width: 100%;
            text-align: left;
            overflow: auto;
            padding: 0.75rem 0 0.75rem 1rem;
        }

            .nav-session ul > li > .btn:hover[b-zenb52lowo] {
                color: var(--black);
                background: var(--primary);
                text-decoration: none;
            }

            .nav-session ul > li > .btn > .icon[b-zenb52lowo] {
                color: var(--white) !important;
                font-size: 36px;
                vertical-align: middle;
            }

            .nav-session ul > li > .btn.btn-disabled[b-zenb52lowo],
            .nav-session ul > li > .btn.btn-disabled > .icon[b-zenb52lowo],
            .nav-session ul > li > .btn.btn-disabled:hover[b-zenb52lowo] {
                color: var(--grey-dark) !important;
                background: none;
                cursor: default;
            }

.live-indicator[b-zenb52lowo] {
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 0.1rem 0.5em;
    color: var(--white);
    font-weight: bold;
    background-color: red;
    text-transform: uppercase;
}

.nav-session-image[b-zenb52lowo] {
    position: relative;
    height: 70%;
}

    .nav-session-image > img[b-zenb52lowo] {
        object-fit: cover;
        width: 100%;
        height: 100%;
    }

.nav-session-text[b-zenb52lowo] {
    color: var(--white);
    font-size: medium;
    font-weight: bold;
}

@media (max-width: 992px) {
    .nav-session ul[b-zenb52lowo] {
        flex-direction: row;
        justify-content: center;
        margin: 1rem 0;
    }

        .nav-session ul > li:not(:last-child)[b-zenb52lowo] {
            border-bottom: 0;
            border-right: 1px solid #ccc;
            border-color: rgba(255,255,255,.3);
        }

        .nav-session ul > li[b-zenb52lowo] {
            flex-grow: 1;
        }

            .nav-session ul > li > .btn[b-zenb52lowo] {
                text-align: center;
                padding: 1rem;
            }

                .nav-session ul > li > .btn > .icon[b-zenb52lowo] {
                    display: block;
                    margin: auto;
                }
}
/* /Layout/MainLayout.razor.rz.scp.css */
body[b-dlpcalo0al] {
}
/* /Pages/Error.razor.rz.scp.css */
